import React, { Component } from 'react';
import { BrowserRouter, Link, Route, Routes, HashRouter } from 'react-router-dom'
import { Router } from "./router/index"

export default class App extends Component {
  constructor(props) {
    super(props);
    this.state = {};
  }
  render() {
    return (
      <HashRouter>
        <Router/>
      </HashRouter>
    );
  }
}